<?xml version="1.0" encoding="utf-8"?>
<Game id="67076" name="阿尔法奔跑着" version="20151204" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Runner.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
